
/* ----------------------------------------------
   HTML ELEMENTS
------------------------------------------------- */ /* Top Elements */
/*
* {
  margin: 0;
  padding: 0;
  outline: 0
}
*/

body {
  /*
  font-size: 20px;
  line-height: 120%;
  */
  font-size: 18px;
  line-height: 130%;
  /* We use Liberation Sans because it's lighter weight than Helvetica by default and many systems don't have a 
     lighter weight version of most fonts (see font.css). */
  font-family: "Helvetica Neue", "Liberation Sans", Helvetica, Arial, "sans-serif";
  font-weight: 200;
  -webkit-font-smoothing: antialiased;
  color: #777;
  margin: 0;
  margin: 0;
  background: #eee url(images/bg.png) fixed;
}
body.admin-menu {
  margin-top: 2em !important;
}

body.x-body {
  background-color: #eee; 
  background-image: -ms-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* IE10+ */
  background-image: linear-gradient(to bottom, #fff, #ccc);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
body.cke_editable {
  background: #fff none;
}

#co-apachesolr-panels-search-form DIV DIV INPUT.form-text .clear {
  clear:both;
}

.rdf {
  margin: 0px !important;
  padding: 0px !important;
  width: 0px !important;
  height: 0px !important;
}

/* Links */
#wrap-out a, #wrap-out a:active, #wrap-out a:link, .co-link {
  text-decoration: none;
  color: #0B9AC7;
  cursor: pointer;
}

#wrap-out a:visited {
  text-decoration: none;
}

#wrap-out  a:hover, .co-link:hover {
  color: #eebb1b;
  border-bottom: 1px dotted #895F30;
}
a#logo:hover {
  border-style: none;
}

a.menu_icon {
  padding: 50px 5px 0px 5px;
  display: block;
  text-align: center;
  background-position: center 5px;
  width: 7em;
  height: auto;
}
a.menu_icon:hover {
  border: medium none;
}

/* main content headers */
#wrap-out h1, 
#wrap-out h2, 
#wrap-out h3,
#wrap-out #main #block-system-main h2.block-title {
  font-weight: 200;
  color: #eebb1b;
  margin: 10px 0px 20px;
  line-height: 100%;
  padding: 0;
}
#wrap-out #main #block-system-main h2.block-title {
  background: transparent none;
  font-size: 2em;
  padding: 20px 20px 0px;
  margin:0px;
}

#wrap-out h1 {
  font-size: 250%;
}

#wrap-out h2 {
  font-size: 200%;
}
#wrap-out .pane-content h2 {
  margin-bottom: 0px;
}
#wrap-out .pane-content .content h2 {
  margin-bottom: 20px;
}
#wrap-out h3 {
  font-size: 150%;
}

#wrap-out p, #wrap-out dl {
  margin: 15px 0px;
}
#wrap-out ul, #wrap-out ol {
  margin: 10px 10px 10px 20px;
  padding: 0 0 0 20px;
}
#wrap-out ul ul, #wrap-out ul ol, #wrap-out ol ul, #wrap-out ol ol {
  margin: 10px 0 10px 10px;
}

#wrap-out ul {
  list-style: none;
}
#wrap-out .node .content ul {
  list-style-type: disc;
}
#wrap-out ul.chosen-choices {
  margin: 0px;
  padding: 0px;
}
#wrap-out .chosen-container .chosen-results {
  margin: 0 4px 4px 0;
  padding: 0 0 0 4px;
}
#wrap-out .node .content li p {
  margin: 8px 0px;
}

.tabs-primary {
  clear:both;
}
#wrap-out ul.primary {
  border-style: none;
  margin: 0px 0px -1px 0px;
}
#wrap-out ul.primary li a,
#wrap-out ul.primary li.active a {
  -webkit-border-top-right-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-style: none;
}
#wrap-out ul.primary li a:hover,
#wrap-out ul.primary li.active a:hover {
  background-color: #fff;
  color: #eebb1b;
}

dt {
  font-weight: bold;
  color: #895F30;
}

dd {
  padding-left: 25px;
}

/* images */
#wrap-out img {
  background-color: transparent;
  border: none;
  padding: 5px;
}

#wrap-out img.float-right {
  margin: 5px 0px 10px 10px;
}

#wrap-out img.float-left {
  margin: 5px 10px 10px 0px;
}

code {
  margin: 5px 0;
  padding: 15px;
  text-align: left;
  display: block;
  overflow: auto;
  font: 500 1em/ 1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  border: 1px solid #e6f7ff;
  background: #e6f7ff;
}

acronym {
  cursor: help;
  border-bottom: 1px dotted #895F30;
}

blockquote {
  margin: 15px 10px;
  padding: 10px 10px 10px 35px;
  border: 1px solid #e6f7ff;
  background: #e6f7ff url(images/quote.jpg) no-repeat 10px 10px;
  font-weight: normal;
  font-size: 1.5em;
  line-height: 1.5em;
  font-style: italic;
  /*font-family: Georgia, "Times New Roman", Times, serif;*/
  color: #976957;
}

pre {
  word-wrap: break-word;      /* IE 5.5-7 */
  white-space: pre-wrap;      /* current browsers */
  width: 800px;
  font-size: 0.7em;
}

div.code {
  font-family: monospace;
  font-size: 0.9em;
}

/* start - table */
#wrap-out table {
  border-collapse: collapse;
  margin: 15px 10px;
  font-family: "Helvetica Neue","Liberation Sans",Helvetica,Arial,"sans-serif";
}

#wrap-out th {
  background-color: #ADD8E6;
  height: 38px;
  padding-left: 12px;
  padding-right: 12px;
  color: #fff;
  text-align: left;
  border-left: 1px solid #78C7FA;
  border-bottom: solid 2px #fff;
}

#wrap-out th a, th, th a:link {
  color: #000;
  background-color: transparent;
}

#wrap-out tr {
  /*height: 34px; This should be specified for a particular table, not all tables*/
  background: #fff;
}

#wrap-out td {
  padding-left: 11px;
  padding-right: 11px;
  border: 1px solid #EDEDED;
  background: #fff;
}

#wrap-out td.active {
  background: #fff;
}

#wrap-out table.no-border td {
  border-width: 0px;
}

/* end - table */ /* form elements */
/*form {
  margin: 15px 10px;
  padding: 5px 10px 20px 10px;
  border: 1px solid #f1f1f1;
  background: #fdfdfd;
}*/

label {
  display: block;
  font-weight: bold;
  margin: 8px 0 5px 0;
  color: #895F30;
}

input,select,a.button {
  padding: 4px;
  color: #666666;
  background: #fff;
}
input:disabled {
  color: #aaa;
}

textarea {
  width: 400px;
  padding: 4px;
  height: 100px;
  display: block;
  color: #666666;
}
#node-form textarea {
  height: auto;
}


input,textarea,select,a.button,.form-item label {
  font-family: "Helvetica Neue", "Liberation Sans", Helvetica, Arial, "sans-serif";
  font-weight: 200;
  font-size: 16px;
}

input,textarea,select,a.button {
  background: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #D4D4D4 #ebebeb #ebebeb #d4d4d4;
  
}

input.button {
  height: 30px;
  margin: 0;
  padding: 2px 3px;
  color: #555;
  background: #E6E6E6;
  border-width: 1px;
  border-style: solid;
  border-color: #ebebeb #d4d4d4 #d4d4d4 #ebebeb;
}

form#user-register img.imagecache,
form#user-login img.imagecache,
form#user-pass img.imagecache {
  display: block;
  margin: 0px 15px 15px 0px;
  padding: 0px;
}

form#user-register img.imagecache-customisation-loginrego,
form#user-login img.imagecache-customisation-loginrego,
form#user-pass img.imagecache-customisation-loginrego {
  float: left;
}

#user-form {
  margin: 0px;
  padding: 0px;
}
#wrap-out #user-form h3 {
  padding-top: 0px;
}
#wrap-out #user-form #edit-name,
#wrap-out #user-form #edit-pass {
  width: 240px;
}

#wrap-out #main h2.login-register-or {
  margin: 1em 0px 0px 0px;
  display: block;
}

body.page-login-register #wrap-out #main #block-system-main h2.block-title {
  display: none;
}
.rego_image .rego_main {
  float: right;
}

/* search form */
#wrap-out #block-search-0 form {
  background-color: transparent;
  border: none;
  margin: 0;
  padding: 12px 0 15px 8px;
  width: 100%;
}

#wrap-out #block-search-0 p {
  margin: 0;
  padding: 0 0 10px 0;
}

#wrap-out #block-search-0 .form-item input {
  width: 170px;
  color: #777;
  height: 18px;
  padding: 2px;
  vertical-align: top;
}

#wrap-out #block-search-0 input.form-submit {
  width: 60px;
  height: 24px;
  padding: 2px 5px;
  vertical-align: top;
  margin: 0;
  color: #555;
  background: #E6E6E6;
  border-width: 1px;
  border-style: solid;
  border-color: #ebebeb #d4d4d4 #d4d4d4 #ebebeb;
}

#wrap-out #block-search-0 .form-item label {
  display: none;
}

.pane-menu-menu-primary-links ul.menu, .pane-menu-menu-secondary-links ul.menu {
  list-style: none;
  padding-top: 20px;
  margin: 0 auto;
  text-align: center;
}

.pane-menu-menu-primary-links ul.menu li, .pane-menu-menu-secondary-links ul.menu li {
  display: inline;
}

/*------------------------------------------
   LAYOUT
-------------------------------------------*/

#wrap-out {
  text-align: left;
}

#wrap {
  margin: 0 auto;
}

#header-wrap {
  margin: 5px 8px 12px;
  height: 110px;
}
#wrap-out #header-wrap #logo {
  float:left;
}
#wrap-out #header-wrap #logo img {
  padding: 0px;
}

#content-wrap {
  position: relative;
  clear: both;
  max-width: 1000px;
  padding: 0;
  background: transparent;
  display: block;
  margin: 0px auto;
}
body.page-organiser #content-wrap {
  width: 90%;
}
body.page-user-file #content-wrap {
  width: 98%;
}

#slogan {
  float: right;
  text-align: right;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 28px;
  padding-top: 30px;
  width: 22em;
  line-height: 30px;
}

#main {
  padding: 0px;
  margin: 0px;
  -webkit-border-radius: 10px; 
  -moz-border-radius: 10px; 
  border-radius: 10px;
  /*background-color: #fff;*/
}

body.page-manager-page #main,
body.x-body #main {
  background-color: transparent;
}

body.x-body #wrap-out #main .pane-block h2.pane-title {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}


#main .panel-flexible {
  background: url(images/bg.png) #eee fixed;
  -webkit-border-radius: 10px; 
  -moz-border-radius: 10px; 
  border-radius: 10px;
}

body.x-body #main .panel-flexible {
  background: transparent;
}


#wrap-out #main h1.page-title,
#wrap-out #main div#help,
#wrap-out #main div#feed-icons {
  margin: 0px;
  padding: 20px 20px 0px;
}

body.no-page-manager-page #main div#content {
  /*padding: 20px;*/
}
/*body.no-page-manager-page #main div#content .panel-separator {
  margin-bottom:0px;
}*/
body.no-page-manager-page #main div#content .panel-pane {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
body.page-manager-page #main div#content,
body.no-page-manager-page.page-organiser #main div#content {
  padding: 0px;
}
h1#title {
  font-size: 200%;
}

#wrap-out #main h2 {
  text-transform: none;
  border-style: none;
}

#wrap-out #main h2 a {
  color: #eebb1b;
  text-decoration: none;
  border-style: none;
}

/*#wrap-out #main ul li {
  list-style-image: url(images/bullet.gif);
}*/

.panels-flexible-row,
.panels-flexible-welcome .panels-flexible-row {
  padding-bottom: 15px;
}

.content-top {
  clear:both;
}

.block,
.panel-pane {
  -webkit-border-radius: 10px; 
  -moz-border-radius: 10px; 
  border-radius: 10px;
  background-color: #fff;
  overflow: hidden;
}
.block.fullimage {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius:15px;
}

body.x-body .block,
body.x-body .panel-pane {
  background-color: transparent;
}

/*.panel-flexible .panel-separator,
#sidebar-left .panel-separator {*/
.panel-separator {
  margin-bottom: 15px;
}

/*#wrap-out #main h2.block-title, 
#wrap-out #sidebar-left h2.block-title, 
#wrap-out #main .pane-block h2.pane-title, 
#wrap-out #sidebar-left .pane-block h2.pane-title, 
#wrap-out #main .pane-node.fullimage h2.pane-title, 
#wrap-out #main .pane-block h2.pane-title*/

#wrap-out #main #searchpage .pane-block h2.pane-title {
  background: transparent none;
  border-radius: 0px;
  color: #333;
  padding-left: 0px;
  padding-right: 0px;
  font-size: 150%;
}
#wrap-out #main #searchpage .pane-block .pane-content {
  margin-left: 0px;
  margin-right: 0px;
}

#searchpage .panels-flexible-region {
  border-bottom: solid 2px #bcbcbc;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

#searchpage .panels-flexible-region {
  margin: 0px 0px 0px 0px;
  padding: 5px 5px 5px 20px;
}

#searchpage .panel-pane {
  margin-bottom: 10px;
  border-bottom: solid 1px #bcbcbc;
  border-radius: 0px;
}
#searchpage .panel-pane.last,
#searchpage .pane-co-apachesolr-form {
  border-bottom-style: none;
}

#searchpage .pane-co-search-result {
  clear: both;
}

.contextual-links-region {
  margin: 10px;
}
.block.contextual-links-region {
  margin: 0px;
}

.panel-pane .panels-flexible-welcome-inside {
  margin: 0px 0px 0px;
}

#searchpage .pane-content {
padding: 0px;
margin: 10px;
}

.pane-nice-menus-1.panel-pane {
  overflow: visible;
}
.block.block-panels-mini {
  background-color: transparent;
}

#block-menu-co-menus-dashboard {
  margin: 0px;
}
.block-panels_mini {
  margin: 0px;
  background-color: transparent;
}

.panels-flexible-region-new-center {
  width: 100%;
}
.panels-flexible-region-inside {
  padding-left: 10px;
  padding-right: 10px;
}
.panels-flexible-region-inside-first {
  padding-left: 0px;
}
.panels-flexible-region-inside-last {
  padding-right: 0px;
}

div.panel-pane div.admin-links {
  font-size: small;
}
div.panel-pane div.admin-links li a {
  color: #00f;
}

#wrap-out #footer-content .col {
  width: 320px;
  padding: 0px 10px;
  display: block;
  float: left;
}
#wrap-out #footer-content .col.first {
  padding-left: 0px;
}
#wrap-out #footer-content .col.last {
  padding-right: 0px;
}


#wrap-out #main h2.block-title,
#wrap-out .content-top h2.block-title,
#wrap-out #main .pane-block h2.pane-title,
#wrap-out #main .pane-views h2.pane-title,
#wrap-out #sidebar-left .pane-block h2.pane-title,
#wrap-out #main .pane-node.fullimage h2.pane-title {
  display: block;
  margin: 0px;
  padding: 8px 20px 0px;
  height: 32px;
  font-size: 22px;
  
  background: #ababab url(images/blockheadbg.png) repeat-x top;
  background-image: linear-gradient(to bottom, #c9c9c9, #ababab);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c9c9c9), to(#ababab));
  background-image: -webkit-linear-gradient(top, #c9c9c9, #ababab);
  background-image: -moz-linear-gradient(top, #c9c9c9, #ababab);
  background-image: -ms-linear-gradient(top, #c9c9c9, #ababab);
  background-image: -o-linear-gradient(top, #c9c9c9, #ababab);
  
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  
  color: #fff;
  font-weight: normal;
}

#wrap-out #main .pane-node h2.pane-title {
  margin: 0px 0px -20px 0px;
  padding: 20px 30px 0px;
  display: block;
}

body.page-organiser h3.block-title,
body.page-organiser h2.pane-title,
body.page-organiser #main h2.pane-title {
  color: #444;
  background: none #fff;
}

.block .content,
.block .pane-content {
  padding: 20px;
}
.block.fullimage .content,
.block .content .content {
  padding: 0px;
}
#top-absolute .block .content {
  padding: 0px;
}

.block .pane-menu-menu-primary-links .pane-content {
  padding: 0px;
}

.block .pane-menu-menu-secondary-links .pane-content {
  padding: 0px;
}

body.page-organiser .block .pane-content {
  padding: 0px;
}

#wrap-out .block img.partner-logo {
  height: 60px;
  width: auto;
  display: inline;
  padding: 14px 7px;
}

.block.left {
  float: left;
  clear: left;
  margin-right: 10px;
  margin-bottom: 20px
}
#main .region-content .block.left {
  margin-right: 20px;
}
.block.right {
  float: right;
  clear: right;
  margin-left: 10px;
  margin-bottom: 20px
}
#main .region-content .block.right {
  margin-left: 20px;
}
.block.width33pc {
  width: 327px;
}
.block.width50pc {
  width: 490px;
}
.block.width67pc {
  width: 653px;
}
.block.width33pc.fullimage img {
  width: 327px;
  height: auto;
}
.block.width50pc.fullimage img {
  width: 490px;
  height: auto;
}
.block.width67pc.fullimage img {
  width: 653px;
  height: auto;
}


body.page-organiser #footer-wrap .block .content {
  padding: 20px;
}
#wrap-out #block-menu-co-menus-dashboard .content, 
.block-panels_mini .content {
  padding: 0px;
}
div.panel-pane div.node {
  padding: 0px 10px;
}

#wrap-out .fullimage .pane-content,
#wrap-out div.panel-pane.fullimage div.node,
#wrap-out .fullimage img,
#wrap-out .fullimage p {
  padding: 0px;
  margin: 0px;
}
div.panel-pane.fullimage {
  background: transparent;
}
/*div.panel-pane.fullimage h2 {
  display: none;
}*/
#wrap-out .fullimage img{
  vertical-align: middle;
}

#wrap-out #top-menu {
  clear: both;
}

#wrap-out #top-menu .block {
  background: #2a2a2a url(images/topmenubg.png) repeat-x top;
  background-image: linear-gradient(to bottom, #404040, #2a2a2a);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#404040), to(#2a2a2a));
  background-image: -webkit-linear-gradient(top, #404040, #2a2a2a);
  background-image: -moz-linear-gradient(top, #404040, #2a2a2a);
  background-image: -ms-linear-gradient(top, #404040, #2a2a2a);
  background-image: -o-linear-gradient(top, #404040, #2a2a2a);
  
  height: 50px;
  border: 2px solid #000;
  margin: 0px 0px 15px 0px;
  padding: 0px;
}
#wrap-out #top-menu .block .content {
  padding: 0px;
}
#wrap-out #top-menu ul {
  padding: 0px;
  margin: 0px;
}
#wrap-out #top-menu li {
  list-style: none outside none;
  float: left;
  padding: 0px;
  margin: 0px;
}

#wrap-out #top-menu li a {
  padding: 13px 14px 0px;
  display: block;
  width: auto;
  height: 36px;
  color: #fff;
  border-right: 1px solid #666;
}

#wrap-out #top-menu li a.active {
  color: #ebc61c;
}

#wrap-out #top-menu li.first a {
  color: transparent;
  width: 25px;
  background: transparent url(images/home.png) no-repeat center center;
}

#wrap-out #top-menu li.last a {
  border-right: 1px none #666;
}

#block-panels-mini-primary-and-secondary-menu {
  margin-bottom: 15px;
}

/* footer */
#footer-wrap {
  padding: 20px 0px 5px;
  margin-top: 20px;
  background: #828282;
  color: #777;
  width: 100%;
  clear: both;
}

#wrap-out #footer-content h2,
#wrap-out #footer-content h3 {
  font-size: 22px;
  margin: 20px 0px 10px;
}

#wrap-out #footer-content h2 {
  margin: 0px;
  background-color: #6d6e71;
  background-image: none;
  font-weight: 200;
}

#wrap-out #footer-content .content h2 {
  margin: 0px;
  background-color: #6d6e71;
  background-image: none;
  font-weight: 200;
}

#footer-content {
  margin: 0 auto;
  text-align: left;
  width: 1000px;
}

#wrap-out #footer-content .block {
  background-color: #939598;
}
#wrap-out #footer-content .block .content {
  padding: 20px;
}
#wrap-out #footer-content .block p {
  margin: 0px 0px 10px;
}

#footer-content .content,
#footer-content h2,
#footer-content h3,
#footer-content a {
  color: #fff;
}
#wrap-out #footer-content a:hover {
  color: #eebb1b
}

#wrap-out #footer-content ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
  width: 99%;
}

#wrap-out #footer-content  li {
  list-style: none;
  list-style-position: outside;
  list-style-image: none;
  margin-left: 0px;
}

#wrap-out #footer-content ul li {
  padding: 0px;
  margin: 0px;
  border-bottom: 1px dashed #bbb;
}
#wrap-out #footer-content ul li.first a {
  padding-top: 0px;
}
#wrap-out #footer-content ul li.last {
  border-bottom-style: none;
}

#wrap-out #footer-content ul li a {
  display: block;
  padding: 8px 0;
  width: 99%;
  border-style: none;
}

#wrap-out #footer-content ul li a span {
  color: #999;
  font-style: italic;
  font-weight: normal;
}


#footer-message {
  color: #bbb;
  background-color: #6d6e71;
  padding: 20px;
  margin-top: 15px;
  clear: both;
}

#wrap-out #footer-message .block {
  background-color: transparent;
  margin: 0px;
}
#wrap-out #footer-message ul.menu {
  margin: 0px;
  padding: 0px;
}
#wrap-out #footer-message p {
  margin: 0px;
}
#wrap-out #footer-message ul li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
  margin: 0px;
  border-left:1px solid #bbb;
}

#wrap-out #footer-message ul li.first {
  padding-left: 0px;
  margin-left: 0px;
  border-left: none;
}

#wrap-out #footer-message ul li a {
  color: #bbb;
}
#wrap-out #footer-message ul li a:hover {
  color: #eebb1b;
}


/*------------------------------------------
   PANELS
-------------------------------------------*/

.width25pc {
  width: 25%;
}
.width33pc {
  width: 33%;
}
.width34pc {
  width: 34%;
}
.width50pc {
  width: 50%;
}
.width66pc {
  width: 66%;
}
.width67pc {
  width: 67%;
}




.postmeta {
  padding: 5px;
  margin: 20px 10px 15px 10px;
  font-size: 1em;
  color: #777;
  border: 1px solid #e6f7ff;
  background: #e6f7ff;
}

.postmeta .date {
  margin: 0 10px 0 5px;
}

.postmeta a.comments {
  margin: 0 10px 0 5px;
}

.postmeta a.readmore {
  margin: 0 10px 0 5px;
}

.post-info {
  font-size: .95em;
  padding-top: 3px;
  margin-left: 5px;
  color: #bababa;
}

.post-info a {
  color: #C5935C;
}

/* thumbnails */
p.thumbs {
  padding: 12px 0 0 10px;
}

.thumbs img {
  position: relative;
  border: 1px solid #ebebeb;
  background: none;
  padding: 4px;
  margin: 5px;
  /* margin: 4px 7px 4px 4px; */
}

.thumbs img:hover {
  border: 1px solid #c5c5c5;
  background: none;
}

.thumbs a:hover {
  background-color: transparent;
  border: none
}

/* alignment classes */
.float-left {
  float: left;
}

.float-right {
  float: right;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

/* display and additional classes */
.clearer {
  clear: both;
}

/* Other */
#mission {
  margin: 45px 10px 10px 0;
  padding: 10px;
  background-color: #e6f7ff;
  font-weight: normal;
  font-size: 1.5em;
  line-height: 1.5em;
  font-style: italic;
  /*font-family: Georgia, "Times New Roman", Times, serif;*/
  color: #976957;
}

#messages-wrap {
  background-color: #fff;
  padding: 5px;
  margin-bottom: 15px;
  -webkit-border-radius: 10px; 
  -moz-border-radius: 10px; 
  border-radius: 10px;
}
body.x-body #messages-wrap {
  background-color: transparent;
}

.messages,div.status,div.error {
  margin: 10px 10px;
  padding: 10px 10px 10px 40px;
  text-align: left;
  display: block;
  overflow: auto;
  /*background-color: #e6f7ff;
  border: 1px solid #bfecff;*/
  -webkit-border-radius: 10px; 
  -moz-border-radius: 10px; 
  border-radius: 10px;
}

#wrap-out #nav ul li {
  border-left: 1px solid #666666;
  padding-left: 1em;
}

#wrap-out #nav ul li.first {
  border-left: none;
  padding-left: 0.5em;
}

/* forms */
form fieldset {
  margin: 2em 0;
}
html.js form fieldset.collapsed {
  margin: 0.5em 0;
}

.form-item {
  margin: 8px 0;
}

.form-item .description {
  font-size: 100%;
}

img.imagecache-customisation-welcome {
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}


/********* YELLOW BUTTONS */

.co-buy-link a,
.co-buy-link a:visited,
.co-buy-link a:link,
.co-buy-link a:hover,
.co-button a,
.co-button a:visited,
.co-button a:link,
.co-button a:hover,
.pane-co-registration-login label,
.pane-co-registration-login .forgot-password,
#block-co-registration-login label,
#block-co-registration-login .forgot-password,
.form-submit,
.form-actions #edit-cancel,
.x-btn,
.breadcrumb a,
.popover .btn,
.summary-instructions a,
.ui-dialog .ui-dialog-buttonpane button {
  padding: 3px 8px;
  margin-right: 10px;
  height: 19px;
  display: inline-block;
  box-sizing: content-box;
  
  text-align: center;
  text-transform: uppercase;
  line-height: normal;
  font-size: 15px !important;
  color: #fff !important;
  cursor: pointer;
  
  background: #eca321 url(images/buttonbg.png) repeat-x top !important;
  background-image: linear-gradient(to bottom, #f0d50c, #eca321) !important;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0d50c), to(#eca321)) !important;
  background-image: -webkit-linear-gradient(top, #f0d50c, #eca321) !important;
  background-image: -moz-linear-gradient(top, #f0d50c, #eca321) !important;
  background-image: -ms-linear-gradient(top, #f0d50c, #eca321) !important;
  background-image: -o-linear-gradient(top, #f0d50c, #eca321) !important;
    
  border-style: none !important;
  -webkit-border-radius: 7px; 
  -moz-border-radius: 7px; 
  border-radius: 7px;
}
.x-btn {
  box-sizing: border-box;
  padding: 5px 8px;
  height: 25px;
}
input.form-submit {
  height: 25px;
  padding-top: 3px;
}
input:disabled {
  color: #aaa !important;
}
input.form-submit:disabled,
input.form-submit.form-disabled {
  -webkit-appearance: none;
  background: #888 none;
}

.ui-dialog .ui-dialog-buttonpane {
  border-style: none;
}
.ui-button-text-only .ui-button-text {
  padding: 0px;
  font-weight: bold;
}

.section-admin .form-submit {
  padding: 4px 5px;
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
  border-radius: 5px;
  font-size: 14px;
}
.section-admin input.form-submit {
  height: 28px;
}
.breadcrumb a {
  margin: 0px;  
}
.breadcrumb .logout {
  float: right;
}

/********* CO USER LOGIN */

#block-co-registration-login {
  padding-bottom: 10px;
}
#block-co-registration-login .or-horzrule, 
.pane-co-registration-login .or-horzrule {
  margin-top: 18px;
  border-top: 1px solid #000;
}
#block-co-registration-login .or,
.pane-co-registration-login .or {
  font-size: 18px;
  width: 2em;
  margin: 0px auto;
  background: #fff;
  margin-top: -14px;
  text-align: center;
  color: #828282;
  font-weight: bold;
}
#wrap-out #user-login-form .form-item-name, 
#wrap-out #user-login-form .form-item-pass {
  border: 2px solid #bebebe;
  -webkit-border-radius: 8px; 
  -moz-border-radius: 8px; 
  border-radius: 8px;
  height: 32px;
  overflow: hidden;
}
#wrap-out #user-login-form .form-required,
#wrap-out #user-login-form .field-label-colon {
  display: none;
}
#wrap-out #user-login-form label, 
#wrap-out #user-login-form input {
  margin: 0px;
  display: block;
  float:left;
  border-style: none;
  width: 190px;
  padding: 6px;
}
#wrap-out #user-login-form label {
  width: 57px;
  padding: 7px 0px;
  height: 100%;
  -webkit-border-radius: 0px; 
  -moz-border-radius: 0px; 
  border-radius: 0px;
}

#wrap-out #user-login-form .form-actions,
#wrap-out #user-login-form .form-submit,
#wrap-out #user-login-form .forgot-password,
.co-buy-link a {
  float: right;
  padding: 3px 8px;
  width: auto;
}
#wrap-out #user-login-form .form-actions {
  padding: 0px;
  margin: 0px;
}
#wrap-out #user-login-form .form-submit {
  width: auto;
}
.co-buy-link a {
  display: block;
  float: none;
}
#wrap-out #user-login-form .forgot-password {
  float: left;
}



/******* TESTIMONIALS */

.views_slideshow_slide {
  background-color: #fff;
}

#wrap-out #views_slideshow_cycle_main_testimonials-block_1 a,
#wrap-out #views_slideshow_cycle_main_testimonials-block_1 a:hover {
  color: #777;
  text-decoration: none;
  border-style: none;
}

.views-field-title {
  font-weight: bold;
  margin-top: 10px;
}

.views-field-field-testimonial .field-content {
  margin: 20px 0px 10px;
}

.views-slideshow-controls-text {
  text-align: right;
}
.views-slideshow-controls-text-previous a,
.views-slideshow-controls-text-next a,
.views-slideshow-controls-text-previous a:hover,
.views-slideshow-controls-text-next a:hover {
  background-image: url(images/prev.png);
  background-repeat: no-repeat;
  width: 12px;
  height: 16px;
  margin-left: 10px;
  padding: 0px;
  display: inline-block;
  color: transparent !important;
  border-style: none;
}
.views-slideshow-controls-text-next a,
.views-slideshow-controls-text-next a:hover {
  background-image: url(images/next.png);
}
.views-slideshow-controls-text-pause {
  display: none;
}

.view-display-id-page_1 .views-row {
  padding: 5px 0px 20px;
  border-bottom: 1px dashed #888;
}
.view-display-id-page_1 .views-row-first {
  padding-top: 0px;
}
.view-display-id-page_1 .views-row-last {
  border-style: none;
  padding-bottom: 0px;
}

/********* WEBFORM */

.webform-client-form {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.webform-container-inline.form-item {
  width: 100%;
  text-align: right;
  display: block;
  height: 2em;
}
.webform-container-inline.form-item label,
.webform-container-inline.form-item input {
  display: block;
  padding: 0px;
  margin: 0px;
}
.webform-container-inline.form-item label {
  padding-top: 5px;
  width: 21%;
  float: left;
}
.webform-container-inline.form-item input {
  width: 75%;
  float: right;
  padding: 6px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.webform-container-inline .field-label-colon,
.webform-container-inline .form-required {
  display: none;
}

.webform-client-form #edit-actions {
  text-align: right;
}


/******* MASS UPLOAD */

.filedropzone-upload-folder,.filedropzone-action-item {
  font-style: italic;
  font-weight: normal;
}

#massupload-file-tree {
  font-weight: normal;
}

#massupload-file-tree select,#massupload-file-tree label,#massupload-file-tree input,#massupload-file-tree #filedropzone-action-wrapper,#massupload-file-tree .filedropzone-name-original
  {
  display: inline;
}

#massupload-file-tree #filedropzone-action-wrapper {
  margin-left: 1em;
}

#massupload-file-tree #filedropzone-name-new-wrapper {
  display: block;
  margin: 0px;
}

.filedropzone-existing-file {
  color: #e00;
}

#massupload-file-tree li {
  margin-bottom: 1em;
}

#admin-menu li a:hover {
  background-color: #111;
}


div.view td {
  vertical-align: top;
}


body.page-admin-co-tasks #wrap-out,
body.page-admin-co-tasks #wrap,
body.page-admin-co-tasks #content-wrap,
body.page-admin-co-tasks #footer-wrap,
body.page-admin-co-tasks #footer-message {
  width: 95%;
}

body.page-admin-co-tasks .view-tasks td {
  border-bottom: 2px solid #a0a0a0;
  padding: 0.5em;
}

.view-tasks table caption {
  font-size: 150%;
  font-weight: normal;
  text-align: left;
  margin: 1em 0;
}

div#co-document-search-help {
  margin: 1em 0;
  font-style: italic; 
}

div#co-document-search-results .page-number,
div#co-document-search-results .no-results {
  font-weight: bold;
  font-style: italic;
}
div.co-document-search-results-row {
  margin: 1.5em 0;
}
div#co-document-search-results h4 {
  color: #895F30;
  margin: 0.25em 0;
  font-size: 1.3em; 
}
div#co-document-search-results .folder-ancestry {
  font-weight: bold;
  display: block;
  margin: 0.25em 0;
}
div#co-document-search-results .snippet {
  font-style: italic;
  display: block;
  margin: 0.25em 0;
}
div#co-document-search-results .snippet strong,
div#co-document-search-results .result-header .keywords {
  color: #0B9AC7;
}
div#co-document-search-results input {
  margin: 0.25em 1em 0.25em 0;
}

div#co-document-search-results div#pager {
  text-align: center;
}
div#co-document-search-results div#pager input {
  margin: 0.5em;
}
div#co-document-search-results div#pager input.active {
  font-weight: normal;
}
form#co-document-search-form input.progress-disabled {
  float: none;
}
form#co-document-search-form div.ahah-progress {
  float: none;
  display: inline-block;
}



/*
 * Search page with dashboard and top menu blocks attached.
 */
#wrap-out {
  padding-bottom : 100px;
}
#content-bottom {
  margin-top: 20px;
}
#wrap-out #block-menu-co-menus-topmenu ul ,
.panels-flexible-region-4-top_menu {
  border-bottom: 1px solid #8DB2E3;
}

.pane-menu-menu-co-topmenu {
  width: 40%;
  float: left;
}
.pane-menu-menu-co-topmenu ul {
  margin: 0px;
  padding: 0px;
}
.pane-menu-menu-co-topmenu ul li {
  list-style: none outside none;
  display: inline;
  padding: 0px 2em 0px 0px;
  font-weight: bold;
}

/* Settings / dashboard */
.contextual-links-region.pane-nice-menus-1 .contextual-links-wrapper {
  display: none;
}

.pane-nice-menus-1 {
  float: right;
  display: inline-block;
  margin-right: 10px;
}
.pane-nice-menus-1 .content {
  float: right;
}

.region-topabsolute .block {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.region-topabsolute div.contextual-links-wrapper {
  top:-7px;
}
.region-topabsolute .block.contextual-links-region {
  margin: 0px;
}

.block-nice-menus {
  overflow:visible;
}

ul.nice-menu-down.nice-menu-menu-co-dashboard {
  float:right;
}
ul.nice-menu-down.nice-menu-menu-co-dashboard li,
ul.nice-menu-down.nice-menu-menu-co-dashboard-down li.menuparent,
ul.nice-menu-down.nice-menu-menu-co-dashboard-down li.menuparent:hover {
  width: 120px;
  background-color: #959394;
  background-image: -ms-linear-gradient(top, #ababab 0%, #919191 100%); /* IE10+ */
  background-image: linear-gradient(to bottom, #ababab, #919191);
}

ul.nice-menu-down.nice-menu-menu-co-dashboard li,
ul.nice-menu-down.nice-menu-menu-co-dashboard li a {
  color: #fff;
}

ul.nice-menu-down.nice-menu-menu-co-dashboard li span {
  display: block;
  background: transparent url(img/dropdown.png) right no-repeat;
  font-variant: small-caps;
  font-weight:600;
  font-size:14px;
}

ul.nice-menu-down.nice-menu-menu-co-dashboard li.menuparent {
  border-style: none;
  display: block;
  height: 29px;
  padding: 5px 15px 0px;
}

ul.nice-menu ul {
  border-style: none;
  background-color: transparent;
  margin: 0px 0px 0px -700px;
  padding: 0px;
  width: 820px;
  height: 128px;
}

ul.nice-menu-down.nice-menu-menu-co-dashboard li li {
  background-color: #959394;
  background-image: -ms-linear-gradient(top, #ababab 0%, #919191 100%); /* IE10+ */
  background-image: linear-gradient(to bottom, #ababab, #919191);
  border-style: none;
  clear: none;
  float: right;
  display: block;
  padding: 20px 0px 0px;
  margin: 4px 0px 0px;
  width: 88px;
  height: 128px;
}
ul.nice-menu-down.nice-menu-menu-co-dashboard li li.first {
  border-bottom-right-radius: 20px;
}
ul.nice-menu-down.nice-menu-menu-co-dashboard li li.last {
  border-bottom-left-radius: 20px;
}

ul.nice-menu-down.nice-menu-menu-co-dashboard li li a {
  display: block;
  height: 80px;
  border-right: 1px solid #fff;
  padding:80px 0px 0px;
  margin:0px;
  text-align: center;
  font-weight: 200;
}
.x-ie7 ul.nice-menu-down.nice-menu-menu-co-dashboard li li a {
  height: 20px;
  font-weight: normal;
}
.x-ie7 ul.nice-menu-down.nice-menu-menu-co-dashboard li li a {
  height: 20px;
}
ul.nice-menu-down.nice-menu-menu-co-dashboard li li.first a {
  border-right: none;
}

ul.nice-menu-down.nice-menu-menu-co-dashboard li.menu-path-editprofile a,
ul.nice-menu-down.nice-menu-menu-co-dashboard li.menu-path-editprofile-main a {
  background: transparent url(img/dashboard/my-profile_50.png) center center no-repeat;
}
ul.nice-menu-down.nice-menu-menu-co-dashboard li.menu-path-editprofile-settings a {
  background: transparent url(img/dashboard/settings_50.png) center center no-repeat;
}
ul.nice-menu-down.nice-menu-menu-co-dashboard li.menu-path-toolbox-backup a {
  background: transparent url(img/dashboard/backup_50.png) center center no-repeat;
}
ul.nice-menu-down.nice-menu-menu-co-dashboard li.menu-path-subscribe a {
  background: transparent url(img/dashboard/subscribe_50.png) center center no-repeat;
}
ul.nice-menu-down.nice-menu-menu-co-dashboard li.menu-path-user-logout a {
  background: transparent url(img/dashboard/logout_50.png) center center no-repeat;
}
ul.nice-menu-down.nice-menu-menu-co-dashboard li.menu-path-tell-a-friend a {
  background: transparent url(img/dashboard/tell-a-friend_50.png) center center no-repeat;
}
ul.nice-menu-down.nice-menu-menu-co-dashboard li.menu-path-help a {
  background: transparent url(img/dashboard/help_50.png) center center no-repeat;
}


#absolute-bottom-wrap {
  position: fixed;
  bottom: 0px;
  width: 100%;
  background-color: #fff;
}





/**
 * modal frames. Similar to ExtJS default window style.
 */
.modalframe.ui-dialog {
  border-color: #99BBE8;
  border-width: 0px 2px 2px 2px;
}
.modalframe .ui-dialog-titlebar {
  background-image: url("images/extjs/top-bottom.png");
  border: medium none;
  padding: 3px;
  height: auto;
  white-space: normal;
}
.modalframe .ui-dialog-titlebar-close {
  margin: 6px 6px 0px 0px;  
}
.modalframe .ui-dialog-title {
  color: #15428B;
  font-weight: bold;  
  position: relative;
}

.modalframe-page-content .header p {
  padding: 0px;
  margin: 0.5em 0.5em 0em 0.5em;
} 
.modalframe-page-content form {
  padding: 5px;
  margin: 0em 0.5em 0.5em 0.5em;
} 




form#directory-tree fieldset {
  border-style: none;
  margin: 0.5em 0 0 0;
  padding: 0;
}
form#directory-tree fieldset fieldset {
  margin-left: 3em;
}
form#directory-tree legend {
  color:#000;
}
form#directory-tree legend.file {
  font-style: italic;
}
form#directory-tree legend.shared-in-this-docset {
  opacity: 0.5;
  filter: alpha(opacity = 50); /* IE */
}
form#directory-tree legend.primary-share-point.shared-in-this-docset span {
  background: url("../../../../sites/all/modules/curriculum_organiser_module/img/icon/shared_in_this_doc_set_primary.png") no-repeat scroll top left transparent; 
}
form#directory-tree legend.primary-share-point.shared-in-other-docset span {
  background: url("../../../../sites/all/modules/curriculum_organiser_module/img/icon/shared_in_other_doc_set_primary.png") no-repeat scroll top left transparent; 
}
form#directory-tree legend.primary-share-point.shared-in-this-docset.shared-in-other-docset span {
  background-image: none;
}
form#directory-tree legend span {
  padding-left: 23px;
  display: block;
}
form#directory-tree legend a span {
  padding-left: 8px;
}
html.js form#directory-tree fieldset.collapsible legend a {
  color:#000;
  background: url("../../misc/menu-expanded.png") no-repeat scroll 4px 45% transparent;
}
html.js form#directory-tree fieldset.collapsed legend a {
  color:#000;
  background: url("../../misc/menu-collapsed.png") no-repeat scroll 4px 45% transparent;
}


div#co-open-link-in-new-window-message {
  font-size: 120%;
}

.add-or-remove-shortcuts {
  display: none;
}

/*element.style {
margin: 0px;
}*/


/*table {
margin: 0;
}*/

#wrap-out #main h2 {
display: inline;
}



/************ SEARCH (co-apachesolr-panels module, remove when disabled) *************/

/* Don't clip the comment window for the facebook like button. */
.pane-co-apachesolr-form {
  overflow: visible;
}

#co-apachesolr-panels-search-form {
  width: 900px;
}

#co-apachesolr-panels-search-form div div {
  margin-left: 420px;
  width:480px;
}
#co-apachesolr-panels-search-form div div div {
  margin-left: 0px;
  width:auto;
}
#co-apachesolr-panels-search-form div div#logo {
  float:left;
  width:385px;
  margin-left: 0px;
  padding:0px;
  border-right: 1px solid #bcbcbc;
}
#co-apachesolr-panels-search-form div div#logo img {
  padding: 0px;
}

#co-apachesolr-panels-search-form div div label {
  float:right;
  width:130px;
  color: #4d4d4d;
  font-weight:bold;
}
#co-apachesolr-panels-search-form div div input.form-text,
#co-apachesolr-panels-search-form div div select {
  width: 335px;
  height: 35px;
  margin:0px;
  background: transparent url(img/search_field_mag.png) left center no-repeat;
  padding: 0px 45px 0px 7px;
  border-style:none;
  color: #797979;
  -webkit-appearance:none;
  -moz-appearance:none;
  -o-appearance:none;
  appearance:none; 
}

body.x-gecko #co-apachesolr-panels-search-form div div select,
body.x-ie7 #co-apachesolr-panels-search-form div div select,
body.x-ie8 #co-apachesolr-panels-search-form div div select,
body.x-ie9 #co-apachesolr-panels-search-form div div select {
  background: transparent url(img/search_field.png) left center no-repeat;
  padding-right: 0px;
}
body.x-ie7 #co-apachesolr-panels-search-form div div select {
  background: transparent none;
}

.x-ie7 #co-apachesolr-panels-search-form div div input.form-text {
  padding: 10px 0px 0px 5px;
  height: 25px;
}
.x-ie7 #co-apachesolr-panels-search-form div div select {
  padding: 0px;
  background: #fff none;
}
.x-ie7 #co-apachesolr-panels-search-form div div.form-actions {
  margin-left: 35px;
}
#co-apachesolr-panels-search-form div div select::-ms-expand {
  display:none;
}

#co-apachesolr-panels-search-form div div.fb-like {
  margin: 10px;
  width: auto;
}


.pane-co-search-result {
  padding: 5px 10px 20px 10px;
  margin: 15px 10px;
  border: 1px solid #f1f1f1;
  background: #fdfdfd;
}

.pane-co-search-result h4 {
  color: #895F30;
  margin: 0.25em 0;
  font-size: 1.3em;
}

.pane-co-search-result em {
  color: #0B9AC7;
}


/************ SEARCH (co-search module) *************/

.view.view-co-search-node-co-file {
  min-height: 600px;
}

#co-search-banner #search-banner-image {
  margin-left: 15px;
  padding: 0px;
}

#co-search-banner .fb-like {
  float: right;
  margin-right: 30px;
}

.view.view-co-search-node-co-file .display-summary {
    margin-top: -30px;
    float: right;
    margin-right: 30px;
    font-weight: bold;
}

.view-co-search-node-co-file .view-filters {
  padding-bottom:10px;
  border-bottom: 1px solid #bcbcbc;
}

.view-co-search-node-co-file .views-exposed-form .views-exposed-widget {
  float: none;
}

.view-co-search-node-co-file .form-item {
  margin-bottom: 5px;
}
.view-co-search-node-co-file  .views-exposed-widget input,
.view-co-search-node-co-file  .views-exposed-widget select {
  width: 100%;
}

.view-co-search-node-co-file .views-exposed-widget {
  width: 47%;
}

#edit-kw-wrapper, 
#edit-year-wrapper, 
#edit-cat-wrapper { 
  float: left;
  clear: left;
}

#co-search-wrapper-subject, 
#co-search-wrapper-strand, 
#co-search-wrapper-substrand {
  margin-left: 50%;
}

/* Style to match Chosen selects. */
#edit-kw {
  border: 1px solid #5897fb;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  margin: 10px 10px 10px 20px;
  padding: 0 0 0 20px;
  height: 2.1em;
}

#wrap-out #views-exposed-form-co-search-node-co-file-page ul.chosen-choices {
  margin: 10px 10px 10px 20px;
  padding: 0 0 0 20px;
}

#views-exposed-form-co-search-node-co-file-page .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  color: #aaa;
  font-size: 16px;
  font-weight: normal;
  font-family: 'Helvetica Neue', 'Liberation Sans', Helvetica, Arial, sans-serif;
  font-weight: 200;
  padding-left: 0px;
}

.view-co-search-node-co-file .views-exposed-form .views-submit-button {
  float: left;
  margin: 0px 0px 0px 35%;
  padding: 0px;
  width: 30%;
  display: inline-block;
}
#edit-submit-co-search-node-co-file {
  width: 100%;
  padding: 0px;
  margin-top: 15px;
}

.view-co-search-node-co-file .views-exposed-form .views-reset-button {
  float: right;
  margin: 0px;
  padding: 0px;
  width: auto;
  display: inline-block;
}
.view-co-search-node-co-file #edit-reset {
  width: auto;
  margin-top: 15px;
  margin-right: 22px;
  padding: 0px 8px;
  height: 31px;
}

/*
.view-co-search-node-co-file #edit-kw,
.view-co-search-node-co-file #edit-cat,
.view-co-search-node-co-file #edit-tf {
  width: 335px;
  height: 35px;
  margin:0px;
  background: transparent url(img/search_field_mag.png) left center no-repeat;
  padding: 0px 45px 0px 7px;
  border-style:none;
  color: #797979;
  -webkit-appearance:none;
  -moz-appearance:none;
  -o-appearance:none;
  appearance:none; 
}

.view-co-search-node-co-file select::-ms-expand {
  display:none;
}
*/


.view-co-search-node-co-file ul.chosen-choices {
  padding: 0px;
  margin: 0px;
}

#views-exposed-form-co-search-node-co-file-page .chosen-container-multi .chosen-choices li.search-choice {
  margin: 6px 0 0px 5px;
}

.co-document-search-results-row h4 {
  color: #895F30;
  margin: 0.25em 0;
  font-size: 1.3em;
}

.co-document-search-results-row input {
  margin-left:10px;
}

.view-co-search-node-co-file .view-empty {
  padding: 25px;
  font-size: 125%;
}
.view-co-search-node-co-file .view-empty li {
  padding: 5px 0px;
}
.view-co-search-node-co-file .view-empty em {
  color: #0B9AC7;
}


/*************************/



#co-backup-form .ajax-progress {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}

.progress-disabled {
  filter: alpha(opacity=30);
  opacity: 0.3;
}

#mini-panel-primary_and_secondary_menu ul.menu {
  list-style: none;
  padding-top: 20px;
  margin: 0 auto;
}
.pane-menu-menu-primary-links ul.menu li, .pane-menu-menu-secondary-links ul.menu li {
  display: inline;
}

/*.x-grid-no-row-lines .x-grid-row-focused .x-grid-cell-inner {
 padding-top: 0px;
 padding-bottom: 0px;
}
.x-grid-cell-inner-treecolumn,
.x-grid-no-row-lines .x-grid-row-focused .x-grid-cell-inner-treecolumn {
 padding: 2px 0px 2px 0;
}
*/

#mini-panel-primary_and_secondary_menu {
  margin-top: 40px;
}
#mini-panel-primary_and_secondary_menu .pane-content,
#mini-panel-primary_and_secondary_menu .contextual-links-region,
#mini-panel-primary_and_secondary_menu ul.menu {
  margin: 0px;
  padding: 0px;
  text-align: center;
}

#mini-panel-primary_and_secondary_menu a, 
#mini-panel-primary_and_secondary_menu a:active, 
#mini-panel-primary_and_secondary_menu a:link {
  color: #666;
}

.node.node-task .content .field.clearfix {
  float:left;
  background-color: #eee;
  padding: 4px;
  margin:8px;
  border-radius: 4px;
}

.node.node-task .content .field.field-name-body {
  clear:both;
}

.node.node-task .comment-form .form-wrapper {
  display: inline-block;
  background-color: #eee;
  padding: 4px;
  margin:8px;
  border-radius: 4px;
}

.node.node-task .comment-form .form-wrapper.form-actions,
.node.node-task .comment-form .form-wrapper.field-name-comment-body {
  display: block;
  padding: 0px;
  margin: 1em 0em;
  background-color: transparent;
}

#co-olna-logout-form {
  float: right;
  margin-top: -4em;
}

/*
form#co-apachesolr-panels-search-form .form-item {
  width: 550px;
  margin: 0px auto;
  text-align: left;
}
form#co-apachesolr-panels-search-form label {
  display: inline-block;
  width: 130px;
}
form#co-apachesolr-panels-search-form input {
  display: inline;
}
*/

.no-term-reference-tree-button {
  background-color: transparent;
}

.node-co-assessment .field {
  margin: 20px 0px;
}

div.co-importexport {
  padding: 0px 10px 10px;
}
div.co-importexport .help {
  font-weight: bold;
  font-size: 110%;
}
div.co-importexport.select {
  min-width: 580px;
}

/*div.co-importexport.select form {
  margin-top: 10px;
}*/
div.co-importexport.select .filelist {
  height: 100%;
  overflow: auto;
}
/*
div.co-importexport.select .submit-filelist {
  height: 400px;
}
#co-importexport-select-dropbox-form .form-submit {
  width: 5.5em;
  float: left;
  height: 100%;
}

div.co-importexport.select .filelist {
  height: 100%;
  overflow: auto;
  margin-left: 5.5em;
}
*/
div.co-importexport.select .item {
  padding-left: 16px;
}

.co-desktop div.co-importexport.select .item:hover,
div.co-importexport.select .item.selected {
  background-color: #dfe8f6;
}

div.co-importexport.select .item img {
  margin-right: 8px;
  vertical-align: text-bottom;
}

div.co-importexport.select .item .nest {
  width: 24px;
  font-size: 0px;
  display: inline-block;
}

div.co-importexport.select .item .form-item {
  display: inline;
}

div.co-importexport.select .item .form-item,
div.co-importexport.select .item .spacer {
  width: 30px;
  padding: 0px;
  margin: 0px;
  display: inline-block;
}

div.co-importexport.select .item .exported {
  color: #0B9AC7;
  font-weight: bold;
  font-size: 120%;
  padding-left: 3px;
}

div.co-importexport.select .item  .form-item input {
  width: auto;
  padding: 0px auto;
}

div.co-importexport.select.new-folder {
  padding-top: 10px;
}

div.co-importexport.select.new-folder .form-submit,
div.co-importexport.select.new-folder .form-item {
  display: inline;
}

div.co-importexport.select.new-folder .form-submit {
  width: auto;
}

div.co-importexport.select.new-folder input {
  width: 15em;
}

fieldset.filter-wrapper {
  display: none;
}


#cboxContent {
  overflow: visible;
}
#cboxClose {
  top: -15px;
  right: -15px
}
#cboxLoadedContent {
  margin-top:10px;
  margin-bottom:0;
}

span.inline-popup {
  display: inline-block
}

span[data-tip] {
  position: relative;
  display: inline-block;
  margin: 0 0.5em;
  background: rgba(0, 0, 0, 0.5);
  width: 22px;
  height: 22px;
  border-radius: 100%;
  border: 1px solid #ddd;
  cursor: help;
  text-align: center;
  font-size: 14px;
  vertical-align: super;
  color: #fff;
}
  
span[data-tip]:hover::after {
  content: attr(data-tip);
  position: absolute;
  left: 0;
  top: 24px;
  height: auto;
  width: 18em;
  border: 1px #333 solid;
  border-radius: 10px;
  background-color: #fff;
  color: #333;
  padding: 10px;
  font-size: 16px;
  font-weight: normal;
  z-index: 1;
}

.clipboardjs-button {
  font-weight: bold;
  text-decoration: none;
  margin: 0 5px;
}
a.clipboardjs-button:hover {
  text-decoration: none;
  cursor: pointer;
  border-bottom-width: 0px !important;
}

.highlight,
#wrap-out .highlight {
  background-color: orange !important;
}